<?xml version='1.0' encoding='UTF-8' standalone='yes'?>

<prdf:report xmlns:prdf='http://www.programmingresearch.com/todo'
 xmlns:svg='http://www.w3.org/2000/svg' >
  <prdf:title>Template Usage Report</prdf:title>
  <prdf:project_name></prdf:project_name>
  <prdf:date></prdf:date>
  <prdf:front_page>
  </prdf:front_page>
  <prdf:main>
    <prdf:component>template_usage_class_templates.prdf.xml</prdf:component>
    <prdf:component>template_usage_function_templates.prdf.xml</prdf:component>
  </prdf:main>
  <prdf:appendices>
    <prdf:component>template_usage_analysis_of_c++_templates.prdf.xml</prdf:component>
    <prdf:component>template_usage_list_of_analysed_files.prdf.xml</prdf:component>
    <prdf:component>template_usage_personality_options.prdf.xml</prdf:component>
    <prdf:component>template_usage_report_settings.prdf.xml</prdf:component>
  </prdf:appendices>
  <prdf:version>
    <prdf:component>template_usage_prdf_generator_info.prdf.xml</prdf:component>
  </prdf:version>
</prdf:report>
